<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body class="widgetsite">
	<div class="widget" id="iyassuWidget">
		<h1>BOOK AN APPOINTMENT</h1>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 columns">
				<span class="prefix">Select Date</span>
			</div>
			<div class="small-7 columns">
				<select name="select">
					<option value="1" selected="selected">Today</option>
					<option value="2">Tomorrow</option>
					<option value="3">Select date</option>
				</select>
			</div>
		</div>
		
		<div class="row collapse prefix-radius">
			<div class="small-5 columns">
				<span class="prefix">Select Appointment</span>
			</div>
			<div class="small-7 columns">
				<select name="select">
					<option value="1" selected="selected">Foxtrott</option>
					<option value="2">Omega</option>
					<option value="3">Dinosaur</option>
					<option value="4">Tree</option>
				</select>
			</div>
		</div>
		
		<div class="hourPicker2">
			<h4>Februar 20 Tuesday</h4>
			<div class="hour">
				<span class="date">8:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>8:00 - 10:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>8:30 - 11:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">9:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>9:00 - 11:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>9:30 - 12:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">10:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>10:00 - 12:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>10:30 - 13:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">11:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>11:00 - 13:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>11:30 - 14:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">12:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>12:00 - 14:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>12:30 - 15:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">13:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>13:00 - 15:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>13:30 - 16:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">14:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>14:00 - 16:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>14:30 - 17:00</strong></span></span></a>
			</div>
			<div class="hour out">
				<span class="date">15:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>15:00 - 17:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>15:30 - 18:00</strong></span></span></a>
			</div>
			<div class="hour out">
				<span class="date">16:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>16:00 - 18:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>16:30 - 19:00</strong></span></span></a>
			</div>
			<div class="hour out">
				<span class="date">17:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>17:00 - 19:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>17:30 - 20:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">18:00</span>
				<a href="widget_detail2.html" class="h1"><span class="appointment"><span>Choose appointment for<br /><strong>18:00 - 20:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2"><span class="appointment"><span>Choose appointment for<br /><strong>18:30 - 21:00</strong></span></span></a>
			</div>
			<div class="hour out">
				<span class="date">19:00</span>
				<a href="widget_detail2.html" class="h1 late"><span class="appointment"><span>Choose appointment for<br /><strong>19:00 - 21:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2 late"><span class="appointment"><span>Choose appointment for<br /><strong>19:30 - 22:00</strong></span></span></a>
			</div>
			<div class="hour">
				<span class="date">20:00</span>
				<a href="widget_detail2.html" class="h1 late"><span class="appointment"><span>Choose appointment for<br /><strong>20:00 - 22:30</strong></span></span></a>
				<a href="widget_detail2.html" class="h2 late"><span class="appointment"><span>Choose appointment for<br /><strong>20:30 - 23:00</strong></span></span></a>
			</div>
			
			<div class="pager clearfix">
				<a href="widget.html" class="left"><i class="fa fa-angle-left"></i> <span>Previous day</span></a>
				<a href="widget3.html" class="right"><span>Next day</span> <i class="fa fa-angle-right"></i></a>
			</div>
		</div>
		
		<hr />
	
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pharetra dapibus ex in maximus. Proin ultricies rhoncus mollis. Duis vitae sollicitudin turpis, in lobortis turpis.</p>
		
		<div class="blackout">
			<div id="popup">
				<h2></h2>
				<div class="row collapse prefix-radius">
					<div class="small-12 columns">
						Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas pharetra dapibus ex in maximus. Proin ultricies rhoncus mollis. Duis vitae sollicitudin turpis, in lobortis turpis.
						<hr />
					</div>
					
					<div class="small-3 push-9 column">
						<ul class="button-group radius ">
							<li><a href="widget_detail.html" class="button small alert">Close</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
